<?php
/**
 * Class that operate on table 'capital'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2013-04-06 10:57
 */
class CapitalMySqlExtDAO extends CapitalMySqlDAO{

	
	public function getCapitalAmount(){
		$sql = 'SELECT capitalamount FROM capital WHERE capitalid = 1';
		$sqlQuery = new SqlQuery($sql);
		return $this->QuerySingleResult($sqlQuery);
	}
}
?>